AsterNet Class Library (Sandcastle documentation)

| AGIScript StreamFile Method (String)

Plays the given file.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void StreamFile(
    	string file
    )

    Protected Sub StreamFile (
    	file As String
    )

    protected:
    void StreamFile(
    	String^ file
    )

    member StreamFile :
            file : string -> unit

#### Parameters

file
  Type: System
  String
  name of the file to play.

See Also

#### Reference

AGIScript Class
StreamFile Overload
AsterNET.FastAGI Namespace